ReflectionMethod::__construct
ReflectionMethod::getDeclaringClass
ReflectionMethod
PHP Manual

# ReflectionMethod::export

(PHP 5)

ReflectionMethod::export — Export

### Opis

public static string ReflectionMethod::export ( string `$class` , string `$name` [, bool `$return` = false ] )

Exports a ReflectionMethod.

Ostrzeżenie

Ta funkcja jest obecnie nieudokumentowana, dostępna jest jedynie lista jej argumentów.

### Parametry

`class`

  The class name.

`name`

  The name of the method.

`return`

  Setting to `TRUE` will return the export, as opposed to emitting it. Setting to `FALSE` (the default) will do the opposite.

### Zwracane wartości

If the `return` parameter is set to `TRUE`, then the export is returned as a string, otherwise `NULL` is returned.

### Zobacz też:

- ReflectionMethod::__construct - Constructs a ReflectionMethod

ReflectionMethod::__construct
ReflectionMethod::getDeclaringClass
ReflectionMethod
PHP Manual